none
NDIS5.1 miniport驱动能通过wlk1.4的测试吗? RRS feed

  • 常规讨论

  • 看起来wlk1.4中对ndis 驱动测试都是6.0以上的,
    不知道ndis5.1的驱动能不能通过测试?
    如果不行,有什么变通办法还是说必须实现6.0?
    2009年7月14日 7:00